<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--01AED67EC6E64A2996D7F4D87772C461--><AD_ELEMENT>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <AD_ELEMENT_ID><![CDATA[01AED67EC6E64A2996D7F4D87772C461]]></AD_ELEMENT_ID>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <COLUMNNAME><![CDATA[Obdo_Distorder_V_ID]]></COLUMNNAME>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <NAME><![CDATA[Obdo_Distorder_V_ID]]></NAME>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <PRINTNAME><![CDATA[Obdo_Distorder_V_ID]]></PRINTNAME>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <DESCRIPTION><![CDATA[The id of the Distribution Order table referenced]]></DESCRIPTION>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <HELP><![CDATA[The id of the Distribution Order table referenced(obdo_distorder)]]></HELP>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--01AED67EC6E64A2996D7F4D87772C461-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--01AED67EC6E64A2996D7F4D87772C461--></AD_ELEMENT>

<!--0C854CDD63EB422A882CCE75B80ABDD8--><AD_ELEMENT>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <AD_ELEMENT_ID><![CDATA[0C854CDD63EB422A882CCE75B80ABDD8]]></AD_ELEMENT_ID>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <COLUMNNAME><![CDATA[Referenced_Distorderline_ID]]></COLUMNNAME>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <NAME><![CDATA[Referenced Distribution Order Line Receipt]]></NAME>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <PRINTNAME><![CDATA[Referenced Distribution Order Line Receipt]]></PRINTNAME>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <DESCRIPTION><![CDATA[Referenced Distribution Order Line Issue]]></DESCRIPTION>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <HELP><![CDATA[The DO Issue Line ID that references this document.]]></HELP>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <PO_NAME><![CDATA[Referenced Distribution Order Line Issue]]></PO_NAME>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <PO_PRINTNAME><![CDATA[Referenced Distribution Order Line Issue]]></PO_PRINTNAME>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <PO_DESCRIPTION><![CDATA[Referenced Distribution Order Line Receipt]]></PO_DESCRIPTION>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <PO_HELP><![CDATA[The DO Receipt Line ID that references this document.]]></PO_HELP>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--0C854CDD63EB422A882CCE75B80ABDD8-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--0C854CDD63EB422A882CCE75B80ABDD8--></AD_ELEMENT>

<!--135120E3E24D44B5B41808680B39952D--><AD_ELEMENT>
<!--135120E3E24D44B5B41808680B39952D-->  <AD_ELEMENT_ID><![CDATA[135120E3E24D44B5B41808680B39952D]]></AD_ELEMENT_ID>
<!--135120E3E24D44B5B41808680B39952D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--135120E3E24D44B5B41808680B39952D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--135120E3E24D44B5B41808680B39952D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--135120E3E24D44B5B41808680B39952D-->  <COLUMNNAME><![CDATA[EM_Obdo_Distorderline_ID]]></COLUMNNAME>
<!--135120E3E24D44B5B41808680B39952D-->  <NAME><![CDATA[Distribution Order Line]]></NAME>
<!--135120E3E24D44B5B41808680B39952D-->  <PRINTNAME><![CDATA[Distribution Order Line]]></PRINTNAME>
<!--135120E3E24D44B5B41808680B39952D-->  <DESCRIPTION><![CDATA[It is id of the DO line to which this line is referenced.]]></DESCRIPTION>
<!--135120E3E24D44B5B41808680B39952D-->  <HELP><![CDATA[Indicates the reference to the distribution order line]]></HELP>
<!--135120E3E24D44B5B41808680B39952D-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--135120E3E24D44B5B41808680B39952D-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--135120E3E24D44B5B41808680B39952D--></AD_ELEMENT>

<!--1F3C19D192F34A74AB9BDAD90A8D9807--><AD_ELEMENT>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <AD_ELEMENT_ID><![CDATA[1F3C19D192F34A74AB9BDAD90A8D9807]]></AD_ELEMENT_ID>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <COLUMNNAME><![CDATA[EM_Obdo_Issue_Movement_ID]]></COLUMNNAME>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <NAME><![CDATA[Issue Movement]]></NAME>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <PRINTNAME><![CDATA[Issue Movement]]></PRINTNAME>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <DESCRIPTION><![CDATA[Reference to Issue Distribution Order]]></DESCRIPTION>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <HELP><![CDATA[Indicates the issue movement to which this record is associated.]]></HELP>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--1F3C19D192F34A74AB9BDAD90A8D9807-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--1F3C19D192F34A74AB9BDAD90A8D9807--></AD_ELEMENT>

<!--28919A0EC3794E408FB97286E85E621A--><AD_ELEMENT>
<!--28919A0EC3794E408FB97286E85E621A-->  <AD_ELEMENT_ID><![CDATA[28919A0EC3794E408FB97286E85E621A]]></AD_ELEMENT_ID>
<!--28919A0EC3794E408FB97286E85E621A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--28919A0EC3794E408FB97286E85E621A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--28919A0EC3794E408FB97286E85E621A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--28919A0EC3794E408FB97286E85E621A-->  <COLUMNNAME><![CDATA[EM_Obdo_Generate_Issue]]></COLUMNNAME>
<!--28919A0EC3794E408FB97286E85E621A-->  <NAME><![CDATA[Generate Issue]]></NAME>
<!--28919A0EC3794E408FB97286E85E621A-->  <PRINTNAME><![CDATA[Generate Issue]]></PRINTNAME>
<!--28919A0EC3794E408FB97286E85E621A-->  <DESCRIPTION><![CDATA[Button to generate issue movements for that Distribution Order]]></DESCRIPTION>
<!--28919A0EC3794E408FB97286E85E621A-->  <HELP><![CDATA[Calls the process that generates the document lines based on a DOi and completes the movement]]></HELP>
<!--28919A0EC3794E408FB97286E85E621A-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--28919A0EC3794E408FB97286E85E621A-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--28919A0EC3794E408FB97286E85E621A--></AD_ELEMENT>

<!--3144FE905A7D4E6DA8F848A0E725F20D--><AD_ELEMENT>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <AD_ELEMENT_ID><![CDATA[3144FE905A7D4E6DA8F848A0E725F20D]]></AD_ELEMENT_ID>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <COLUMNNAME><![CDATA[EM_Obdo_Issue_Movement_Line_ID]]></COLUMNNAME>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <NAME><![CDATA[Issue Movement Line]]></NAME>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <PRINTNAME><![CDATA[Issue Movement Line]]></PRINTNAME>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <DESCRIPTION><![CDATA[Reference to Issue Distribution Order Line]]></DESCRIPTION>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <HELP><![CDATA[Indicating the issue movement line this record associated to.]]></HELP>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--3144FE905A7D4E6DA8F848A0E725F20D-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--3144FE905A7D4E6DA8F848A0E725F20D--></AD_ELEMENT>

<!--3258CC1122F9489C9A223F3C753C80AE--><AD_ELEMENT>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <AD_ELEMENT_ID><![CDATA[3258CC1122F9489C9A223F3C753C80AE]]></AD_ELEMENT_ID>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <COLUMNNAME><![CDATA[Issue]]></COLUMNNAME>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <NAME><![CDATA[Issue]]></NAME>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <PRINTNAME><![CDATA[Issue]]></PRINTNAME>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <DESCRIPTION><![CDATA[Is the Document No. of the DO Issue ]]></DESCRIPTION>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <HELP><![CDATA[Displays DO Issue Document No.]]></HELP>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--3258CC1122F9489C9A223F3C753C80AE-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--3258CC1122F9489C9A223F3C753C80AE--></AD_ELEMENT>

<!--5393DE6E3AC14BA68E6B95F0AD344DED--><AD_ELEMENT>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <AD_ELEMENT_ID><![CDATA[5393DE6E3AC14BA68E6B95F0AD344DED]]></AD_ELEMENT_ID>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <COLUMNNAME><![CDATA[Qtyconfirmed]]></COLUMNNAME>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <NAME><![CDATA[Confirmed Quantity]]></NAME>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <PRINTNAME><![CDATA[Confirmed Quantity]]></PRINTNAME>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <DESCRIPTION><![CDATA[Indicates the quantity that arrives at the warehouse]]></DESCRIPTION>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <HELP><![CDATA[Indicates the quantity that is confirmed in a DO Issue and that will arrive at the destination store]]></HELP>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--5393DE6E3AC14BA68E6B95F0AD344DED-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--5393DE6E3AC14BA68E6B95F0AD344DED--></AD_ELEMENT>

<!--53C3A42FFC2D4334BFE68523B0487D42--><AD_ELEMENT>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <AD_ELEMENT_ID><![CDATA[53C3A42FFC2D4334BFE68523B0487D42]]></AD_ELEMENT_ID>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <COLUMNNAME><![CDATA[EM_Obdo_Generate_Receipt]]></COLUMNNAME>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <NAME><![CDATA[Generate Receipt]]></NAME>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <PRINTNAME><![CDATA[Generate Receipt]]></PRINTNAME>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <DESCRIPTION><![CDATA[Button to generate receipt movements for the given receipt]]></DESCRIPTION>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <HELP><![CDATA[Calls the process that generates the document lines based on a DO issue and completes the movement.]]></HELP>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--53C3A42FFC2D4334BFE68523B0487D42-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--53C3A42FFC2D4334BFE68523B0487D42--></AD_ELEMENT>

<!--56369112DB3B4F2E8DFCDF8DD420EA48--><AD_ELEMENT>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <AD_ELEMENT_ID><![CDATA[56369112DB3B4F2E8DFCDF8DD420EA48]]></AD_ELEMENT_ID>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <COLUMNNAME><![CDATA[Receiptstatus]]></COLUMNNAME>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <NAME><![CDATA[Receipt Status]]></NAME>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <PRINTNAME><![CDATA[Receipt Status]]></PRINTNAME>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <DESCRIPTION><![CDATA[Indicates the status of the Distribution Order]]></DESCRIPTION>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <HELP><![CDATA[Shows the percentage of products that were received when processing the Receive DO]]></HELP>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--56369112DB3B4F2E8DFCDF8DD420EA48-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--56369112DB3B4F2E8DFCDF8DD420EA48--></AD_ELEMENT>

<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB--><AD_ELEMENT>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <AD_ELEMENT_ID><![CDATA[58D3B7CBFFFD4D7B98FAE28D4971E0EB]]></AD_ELEMENT_ID>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <COLUMNNAME><![CDATA[Obdo_Distorder_ID]]></COLUMNNAME>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <NAME><![CDATA[Distribution Order]]></NAME>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <PRINTNAME><![CDATA[Distribution Order]]></PRINTNAME>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <DESCRIPTION><![CDATA[A unique and often automatically generated identifier for a distribution order.]]></DESCRIPTION>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <HELP><![CDATA[Unique identifier and a reference to a Distribution Order originating from the document sequence defined for this document type.]]></HELP>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--58D3B7CBFFFD4D7B98FAE28D4971E0EB--></AD_ELEMENT>

<!--5C534C5EC1B34BA5A2E57C109F4EC123--><AD_ELEMENT>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <AD_ELEMENT_ID><![CDATA[5C534C5EC1B34BA5A2E57C109F4EC123]]></AD_ELEMENT_ID>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <COLUMNNAME><![CDATA[Referenced_Distorder_ID]]></COLUMNNAME>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <NAME><![CDATA[Referenced Distribution Order Receipt]]></NAME>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <PRINTNAME><![CDATA[Referenced Distribution Order Receipt]]></PRINTNAME>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <DESCRIPTION><![CDATA[Referenced Distribution Order]]></DESCRIPTION>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <HELP><![CDATA[The DO Issue ID that references this document.]]></HELP>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <PO_NAME><![CDATA[Referenced Distribution Order Issue]]></PO_NAME>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <PO_PRINTNAME><![CDATA[Referenced Distribution Order Issue]]></PO_PRINTNAME>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <PO_HELP><![CDATA[The DO Receipt ID that references this document.]]></PO_HELP>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--5C534C5EC1B34BA5A2E57C109F4EC123-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--5C534C5EC1B34BA5A2E57C109F4EC123--></AD_ELEMENT>

<!--6F599811E2F6485488F6E0680072EEE5--><AD_ELEMENT>
<!--6F599811E2F6485488F6E0680072EEE5-->  <AD_ELEMENT_ID><![CDATA[6F599811E2F6485488F6E0680072EEE5]]></AD_ELEMENT_ID>
<!--6F599811E2F6485488F6E0680072EEE5-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--6F599811E2F6485488F6E0680072EEE5-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--6F599811E2F6485488F6E0680072EEE5-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--6F599811E2F6485488F6E0680072EEE5-->  <COLUMNNAME><![CDATA[Receipt]]></COLUMNNAME>
<!--6F599811E2F6485488F6E0680072EEE5-->  <NAME><![CDATA[Receipt]]></NAME>
<!--6F599811E2F6485488F6E0680072EEE5-->  <PRINTNAME><![CDATA[Receipt]]></PRINTNAME>
<!--6F599811E2F6485488F6E0680072EEE5-->  <DESCRIPTION><![CDATA[It is document No. of receipt of DO]]></DESCRIPTION>
<!--6F599811E2F6485488F6E0680072EEE5-->  <HELP><![CDATA[It is document No. of receipt of DO]]></HELP>
<!--6F599811E2F6485488F6E0680072EEE5-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--6F599811E2F6485488F6E0680072EEE5-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--6F599811E2F6485488F6E0680072EEE5--></AD_ELEMENT>

<!--8631A635A8304533A9FCAFEEE2DB765D--><AD_ELEMENT>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <AD_ELEMENT_ID><![CDATA[8631A635A8304533A9FCAFEEE2DB765D]]></AD_ELEMENT_ID>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <COLUMNNAME><![CDATA[Obdo_Distorderline_ID]]></COLUMNNAME>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <NAME><![CDATA[Distribution Order Line]]></NAME>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <PRINTNAME><![CDATA[Distribution Order Line]]></PRINTNAME>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <DESCRIPTION><![CDATA[A unique and often automatically generated identifier for a distribution order line.]]></DESCRIPTION>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <HELP><![CDATA[A unique identifier and a reference to a distribution order line (product).]]></HELP>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--8631A635A8304533A9FCAFEEE2DB765D-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--8631A635A8304533A9FCAFEEE2DB765D--></AD_ELEMENT>

<!--8CF534BFC3A94C3AB9BB95A4545B8134--><AD_ELEMENT>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <AD_ELEMENT_ID><![CDATA[8CF534BFC3A94C3AB9BB95A4545B8134]]></AD_ELEMENT_ID>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <COLUMNNAME><![CDATA[M_Warehouse_Receipt_ID]]></COLUMNNAME>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <NAME><![CDATA[Warehouse Receipt]]></NAME>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <PRINTNAME><![CDATA[Warehouse Receipt]]></PRINTNAME>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <DESCRIPTION><![CDATA[Indicates the warehouse receiving the products]]></DESCRIPTION>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <HELP><![CDATA[The location where products arrive to.]]></HELP>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--8CF534BFC3A94C3AB9BB95A4545B8134-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--8CF534BFC3A94C3AB9BB95A4545B8134--></AD_ELEMENT>

<!--AD6E3113B2524232AB017EC080E23168--><AD_ELEMENT>
<!--AD6E3113B2524232AB017EC080E23168-->  <AD_ELEMENT_ID><![CDATA[AD6E3113B2524232AB017EC080E23168]]></AD_ELEMENT_ID>
<!--AD6E3113B2524232AB017EC080E23168-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AD6E3113B2524232AB017EC080E23168-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AD6E3113B2524232AB017EC080E23168-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AD6E3113B2524232AB017EC080E23168-->  <COLUMNNAME><![CDATA[Qtyreceived]]></COLUMNNAME>
<!--AD6E3113B2524232AB017EC080E23168-->  <NAME><![CDATA[Received Quantity]]></NAME>
<!--AD6E3113B2524232AB017EC080E23168-->  <PRINTNAME><![CDATA[Received Quantity]]></PRINTNAME>
<!--AD6E3113B2524232AB017EC080E23168-->  <DESCRIPTION><![CDATA[Indicates the amount that is received in the warehouse]]></DESCRIPTION>
<!--AD6E3113B2524232AB017EC080E23168-->  <HELP><![CDATA[Indicates the quantity that is received in the warehouse when processing the receiving DO]]></HELP>
<!--AD6E3113B2524232AB017EC080E23168-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--AD6E3113B2524232AB017EC080E23168-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--AD6E3113B2524232AB017EC080E23168--></AD_ELEMENT>

<!--BF65A53732904308BDF7174DE9AC56FD--><AD_ELEMENT>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <AD_ELEMENT_ID><![CDATA[BF65A53732904308BDF7174DE9AC56FD]]></AD_ELEMENT_ID>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <COLUMNNAME><![CDATA[EM_Obdo_Distorder_ID]]></COLUMNNAME>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <NAME><![CDATA[Distribution Order]]></NAME>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <PRINTNAME><![CDATA[Distribution Order]]></PRINTNAME>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <DESCRIPTION><![CDATA[It is id of the DO to which this movement is referenced.]]></DESCRIPTION>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <HELP><![CDATA[Indicating the Distribution Order this record belongs to.]]></HELP>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--BF65A53732904308BDF7174DE9AC56FD-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--BF65A53732904308BDF7174DE9AC56FD--></AD_ELEMENT>

<!--D38DFD5A00144FD5801BFFD4C15D77F7--><AD_ELEMENT>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <AD_ELEMENT_ID><![CDATA[D38DFD5A00144FD5801BFFD4C15D77F7]]></AD_ELEMENT_ID>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <COLUMNNAME><![CDATA[M_Warehouse_Issue_ID]]></COLUMNNAME>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <NAME><![CDATA[Warehouse Issue]]></NAME>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <PRINTNAME><![CDATA[Warehouse Issue]]></PRINTNAME>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <DESCRIPTION><![CDATA[Indicates the warehouse that sends the products]]></DESCRIPTION>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <HELP><![CDATA[The location where products are sent from.]]></HELP>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--D38DFD5A00144FD5801BFFD4C15D77F7-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--D38DFD5A00144FD5801BFFD4C15D77F7--></AD_ELEMENT>

<!--DFFA49F00CFD4D9FA06CBBA0F485C21C--><AD_ELEMENT>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <AD_ELEMENT_ID><![CDATA[DFFA49F00CFD4D9FA06CBBA0F485C21C]]></AD_ELEMENT_ID>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <COLUMNNAME><![CDATA[Qtyissued]]></COLUMNNAME>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <NAME><![CDATA[Issued Quantity]]></NAME>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <PRINTNAME><![CDATA[Issued Quantity]]></PRINTNAME>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <DESCRIPTION><![CDATA[Indicates the quantity that is sent to the warehouse]]></DESCRIPTION>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <HELP><![CDATA[Indicates the quantity that is sent to the warehouse when the Issue DO is processed]]></HELP>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--DFFA49F00CFD4D9FA06CBBA0F485C21C--></AD_ELEMENT>

<!--E52183F8E3BF4C779C19EED7E8B7BFFD--><AD_ELEMENT>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <AD_ELEMENT_ID><![CDATA[E52183F8E3BF4C779C19EED7E8B7BFFD]]></AD_ELEMENT_ID>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <COLUMNNAME><![CDATA[EM_Obdo_Intransit_Locator_ID]]></COLUMNNAME>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <NAME><![CDATA[In Transit Bin]]></NAME>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <PRINTNAME><![CDATA[In Transit Bin]]></PRINTNAME>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <DESCRIPTION><![CDATA[In transit bin within the same organization issuing the material, to be used as the intermediate bin]]></DESCRIPTION>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <HELP><![CDATA[In transit bin within the same organization issuing the material, to be used as the intermediate bin (issue: from storage to in transit, receipt: from in transit to storage)]]></HELP>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--E52183F8E3BF4C779C19EED7E8B7BFFD--></AD_ELEMENT>

<!--EF7B3527B2334B928F3EC6405A9B0FAC--><AD_ELEMENT>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <AD_ELEMENT_ID><![CDATA[EF7B3527B2334B928F3EC6405A9B0FAC]]></AD_ELEMENT_ID>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <COLUMNNAME><![CDATA[Issuestatus]]></COLUMNNAME>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <NAME><![CDATA[Issue status]]></NAME>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <PRINTNAME><![CDATA[Issue status]]></PRINTNAME>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <DESCRIPTION><![CDATA[Indicates the status of the issue document]]></DESCRIPTION>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <HELP><![CDATA[Indicates the percentage of material delivered in the referenced Issue DO.]]></HELP>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--EF7B3527B2334B928F3EC6405A9B0FAC-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--EF7B3527B2334B928F3EC6405A9B0FAC--></AD_ELEMENT>

<!--F2011CA1D4484EAAAB86E8687EA6EE8E--><AD_ELEMENT>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <AD_ELEMENT_ID><![CDATA[F2011CA1D4484EAAAB86E8687EA6EE8E]]></AD_ELEMENT_ID>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <COLUMNNAME><![CDATA[EM_Obdo_Isdomovement]]></COLUMNNAME>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <NAME><![CDATA[Is Domovement]]></NAME>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <PRINTNAME><![CDATA[Is Domovement]]></PRINTNAME>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <DESCRIPTION><![CDATA[Indicates whether it is a movement referenced to a DO Issue/receipt]]></DESCRIPTION>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <HELP><![CDATA[Movement headers linked to Distribution Orders]]></HELP>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--F2011CA1D4484EAAAB86E8687EA6EE8E--></AD_ELEMENT>

<!--FCAE0B3027F64722AD1D80102ECB1718--><AD_ELEMENT>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <AD_ELEMENT_ID><![CDATA[FCAE0B3027F64722AD1D80102ECB1718]]></AD_ELEMENT_ID>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <COLUMNNAME><![CDATA[EM_Obdo_Issotrx]]></COLUMNNAME>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <NAME><![CDATA[Is Issue]]></NAME>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <PRINTNAME><![CDATA[Is Issue]]></PRINTNAME>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <DESCRIPTION><![CDATA[This flag is set to Y for movements linked to Distribution Orders Issue and set to N for movements linked to  Distribution Orders Receipt]]></DESCRIPTION>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <HELP><![CDATA[Indicates whether it is a movement associated with a DO Issue or a DO Receipt]]></HELP>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--FCAE0B3027F64722AD1D80102ECB1718-->  <ISGLOSSARY><![CDATA[N]]></ISGLOSSARY>
<!--FCAE0B3027F64722AD1D80102ECB1718--></AD_ELEMENT>

</data>
